<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b3eb9dae-26ed-41ed-9fcb-6bd9f9045e89" name="Default" comment="2018-05-10 15：49">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="victor_education" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/components/study/Exam.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="115">
              <caret line="5" column="69" selection-start-line="5" selection-start-column="59" selection-end-line="5" selection-end-column="69" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/components/study/ExamTest.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1104">
              <caret line="51" column="20" selection-start-line="51" selection-start-column="20" selection-end-line="51" selection-end-column="20" />
              <folding>
                <element signature="e#2075#2108#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="437">
              <caret line="19" lean-forward="true" selection-start-line="19" selection-end-line="19" />
              <folding>
                <element signature="n#!!doc" expanded="true" />
                <element signature="e#140#161#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="Vue Single File Component" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>questions</find>
      <find>format</find>
      <find>goParentShow</find>
      <find>sure</find>
      <find>kecheng_biaotiR</find>
      <find>icon-header_icon_left</find>
      <find>UserCe</find>
      <find>created</find>
      <find>mounted</find>
      <find>choose</find>
      <find>offclass</find>
      <find>ThirdParty</find>
      <find>active</find>
      <find>login</find>
      <find>yanjing</find>
      <find>kechenginfoR_bt</find>
      <find>daohang1</find>
      <find>kechenginfoR_xbt</find>
      <find>neirong</find>
      <find>videoPlayer</find>
      <find>shipin</find>
      <find>type</find>
      <find>setAttribute</find>
      <find>classList</find>
      <find>playerOptions</find>
      <find>space_sign</find>
      <find>MessageBox</find>
      <find>src</find>
      <find>document.getElementByTagNames(&quot;video&quot;)[0]</find>
      <find>document.getElementById(&quot;video&quot;)</find>
    </findStrings>
    <replaceStrings>
      <replace>document.getElementsByTagName(&quot;video&quot;)[0]</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/components/integral/ShopDetail.vue" />
        <option value="$PROJECT_DIR$/src/components/integral/IntegralShop.vue" />
        <option value="$PROJECT_DIR$/src/components/login/Mobile.vue" />
        <option value="$PROJECT_DIR$/src/components/login/Captcha.vue" />
        <option value="$PROJECT_DIR$/src/components/common/CommonNav.vue" />
        <option value="$PROJECT_DIR$/src/components/user/UserMain.vue" />
        <option value="$PROJECT_DIR$/src/components/user/UserReward.vue" />
        <option value="$PROJECT_DIR$/src/components/user/UserData.vue" />
        <option value="$PROJECT_DIR$/src/components/classes/SubmitOrder.vue" />
        <option value="$PROJECT_DIR$/src/components/login/Login.vue" />
        <option value="$PROJECT_DIR$/src/components/user/RewardRecord.vue" />
        <option value="$PROJECT_DIR$/src/vuex/store.js" />
        <option value="$PROJECT_DIR$/src/components/user/Exam.vue" />
        <option value="$PROJECT_DIR$/src/components/user/QuestionNaire.vue" />
        <option value="$PROJECT_DIR$/src/components/user/Parent.vue" />
        <option value="$PROJECT_DIR$/src/components/Home.vue" />
        <option value="$PROJECT_DIR$/src/components/common/back.vue" />
        <option value="$PROJECT_DIR$/src/components/classes/BestClass.vue" />
        <option value="$PROJECT_DIR$/src/components/login/ThirdParty.vue" />
        <option value="$PROJECT_DIR$/src/components/common/OnLine.vue" />
        <option value="$PROJECT_DIR$/src/components/common/Back.vue" />
        <option value="$PROJECT_DIR$/config/index.js" />
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/src/components/user/ChangePwd.vue" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/src/components/study/LiuYan.vue" />
        <option value="$PROJECT_DIR$/src/components/study/LiuYanList.vue" />
        <option value="$PROJECT_DIR$/src/components/study/LiuYanListDetail.vue" />
        <option value="$PROJECT_DIR$/src/components/classes/ClassDetail.vue" />
        <option value="$PROJECT_DIR$/src/components/common/CommonFooter.vue" />
        <option value="$PROJECT_DIR$/src/components/login/Account.vue" />
        <option value="$PROJECT_DIR$/src/components/login/Account2.vue" />
        <option value="$PROJECT_DIR$/config/prod.env.js" />
        <option value="$PROJECT_DIR$/config/dev.env.js" />
        <option value="$PROJECT_DIR$/src/components/user/Account.vue" />
        <option value="$PROJECT_DIR$/src/assets/css/common.scss" />
        <option value="$PROJECT_DIR$/src/components/study/course.vue" />
        <option value="$PROJECT_DIR$/src/components/common/CommonTop.vue" />
        <option value="$PROJECT_DIR$/src/components/user/bind.vue" />
        <option value="$PROJECT_DIR$/src/components/user/UserCenter.vue" />
        <option value="$PROJECT_DIR$/src/components/study/courseAll.vue" />
        <option value="$PROJECT_DIR$/src/components/Homes.vue" />
        <option value="$PROJECT_DIR$/src/components/user/ExamList.vue" />
        <option value="$PROJECT_DIR$/src/components/user/ExamDetail.vue" />
        <option value="$PROJECT_DIR$/src/components/user/certificate.vue" />
        <option value="$PROJECT_DIR$/src/main.js" />
        <option value="$PROJECT_DIR$/static/ckplayer/ckplayer.js" />
        <option value="$PROJECT_DIR$/src/components/study/courseDetail.vue" />
        <option value="$PROJECT_DIR$/src/router/index.js" />
        <option value="$PROJECT_DIR$/src/components/study/ExamTest.vue" />
        <option value="$PROJECT_DIR$/src/components/study/Exam.vue" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="565" />
    <option name="y" value="33" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="jt360front" type="b2602c69:ProjectViewProjectNode" />
              <item name="jt360front" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="jt360front" type="b2602c69:ProjectViewProjectNode" />
              <item name="jt360front" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.mappings" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.symlinks" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.show.date" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.permissions" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.size" value="false" />
    <property name="editor.config.ad.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../LuBaoApp/lubaoapp" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.prettier" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.prettier" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.prettier" value="$PROJECT_DIR$/node_modules/prettier" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.lookFeel" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\WebStorm 2019.1\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\project\victor_education\static\img" />
      <recent name="$PROJECT_DIR$/static/imgs" />
      <recent name="$PROJECT_DIR$/static" />
      <recent name="$PROJECT_DIR$/src/components/common" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\project\jt360front\src\components\study" />
      <recent name="D:\project\jt360front\static" />
      <recent name="D:\project\jt360front" />
      <recent name="D:\project\victor_education\static\img" />
      <recent name="D:\project\victor_education\src\components\user" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b3eb9dae-26ed-41ed-9fcb-6bd9f9045e89" name="Default" comment="" />
      <created>1523934322082</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1523934322082</updated>
      <workItem from="1523934323435" duration="19503000" />
      <workItem from="1523956441539" duration="4270000" />
      <workItem from="1523961495512" duration="79000" />
      <workItem from="1524011143934" duration="33659000" />
      <workItem from="1524095793498" duration="31535000" />
      <workItem from="1524183193324" duration="33344000" />
      <workItem from="1524271192665" duration="32967000" />
      <workItem from="1524443269285" duration="24801000" />
      <workItem from="1524529343813" duration="31723000" />
      <workItem from="1524615988159" duration="28622000" />
      <workItem from="1524704046763" duration="24331000" />
      <workItem from="1524796658115" duration="19683000" />
      <workItem from="1524878009824" duration="26881000" />
      <workItem from="1524962240011" duration="20777000" />
      <workItem from="1525220762616" duration="24099000" />
      <workItem from="1525309376027" duration="17084000" />
      <workItem from="1525335716453" duration="6636000" />
      <workItem from="1525394016720" duration="11465000" />
      <workItem from="1525419639539" duration="7446000" />
      <workItem from="1525485957045" duration="5000" />
      <workItem from="1525489808742" duration="9974000" />
      <workItem from="1525504428323" duration="153000" />
      <workItem from="1525652904446" duration="19900000" />
      <workItem from="1525740693135" duration="4458000" />
      <workItem from="1525745528760" duration="1784000" />
      <workItem from="1525747376471" duration="3736000" />
      <workItem from="1525828278628" duration="15096000" />
      <workItem from="1525916391637" duration="17599000" />
      <workItem from="1526017739098" duration="15654000" />
      <workItem from="1526088626229" duration="5631000" />
      <workItem from="1526289623024" duration="304000" />
      <workItem from="1526346890062" duration="3603000" />
      <workItem from="1526434150820" duration="2784000" />
      <workItem from="1527036777508" duration="3903000" />
      <workItem from="1527120807549" duration="6808000" />
      <workItem from="1527212287003" duration="3531000" />
      <workItem from="1527299493068" duration="6059000" />
      <workItem from="1527467715410" duration="7811000" />
      <workItem from="1527554385924" duration="1367000" />
      <workItem from="1527557520495" duration="811000" />
      <workItem from="1527655312402" duration="8938000" />
      <workItem from="1527829649187" duration="5732000" />
      <workItem from="1527928466966" duration="382000" />
      <workItem from="1527928938280" duration="2900000" />
      <workItem from="1527987766668" duration="10720000" />
      <workItem from="1528009373360" duration="8322000" />
      <workItem from="1528075567396" duration="10550000" />
      <workItem from="1528161826847" duration="6335000" />
      <workItem from="1528280455095" duration="236000" />
      <workItem from="1528332778008" duration="19594000" />
      <workItem from="1528417888441" duration="13737000" />
      <workItem from="1528697940693" duration="4440000" />
      <workItem from="1528710011439" duration="818000" />
      <workItem from="1528780929455" duration="3615000" />
      <workItem from="1528962476151" duration="3086000" />
      <workItem from="1528967053948" duration="1983000" />
      <workItem from="1528969997528" duration="102000" />
      <workItem from="1540469974277" duration="4000" />
      <workItem from="1540469998618" duration="8573000" />
      <workItem from="1540552790051" duration="12771000" />
      <workItem from="1540618626927" duration="17015000" />
      <workItem from="1540726671502" duration="2497000" />
      <workItem from="1540903440877" duration="933000" />
      <workItem from="1540908014453" duration="5457000" />
      <workItem from="1540952671831" duration="2201000" />
      <workItem from="1541213011709" duration="8705000" />
      <workItem from="1541332840421" duration="5634000" />
      <workItem from="1541422999190" duration="3226000" />
      <workItem from="1541505711469" duration="9451000" />
      <workItem from="1541598739758" duration="8013000" />
      <workItem from="1542115394664" duration="1059000" />
      <workItem from="1542197970294" duration="6558000" />
      <workItem from="1542286081496" duration="3907000" />
      <workItem from="1542457756988" duration="20554000" />
      <workItem from="1542636944344" duration="303000" />
      <workItem from="1542716929753" duration="9435000" />
      <workItem from="1542807450405" duration="5293000" />
      <workItem from="1542894644760" duration="3848000" />
      <workItem from="1543114014089" duration="3345000" />
      <workItem from="1543410173565" duration="20000" />
      <workItem from="1544419976383" duration="10037000" />
      <workItem from="1544439062466" duration="543000" />
      <workItem from="1545310274483" duration="599000" />
      <workItem from="1545395505135" duration="1611000" />
      <workItem from="1546602225384" duration="740000" />
      <workItem from="1547726511810" duration="2535000" />
      <workItem from="1547896844447" duration="188000" />
      <workItem from="1547947813706" duration="5277000" />
      <workItem from="1548071559904" duration="828000" />
      <workItem from="1548080427641" duration="25000" />
      <workItem from="1550493742593" duration="2879000" />
      <workItem from="1550582950769" duration="942000" />
      <workItem from="1550887450937" duration="599000" />
      <workItem from="1553502741890" duration="1470000" />
      <workItem from="1554342874805" duration="3040000" />
      <workItem from="1554688421543" duration="3239000" />
      <workItem from="1554789888784" duration="4043000" />
      <workItem from="1554859617827" duration="1569000" />
    </task>
    <task id="LOCAL-00001" summary="11:08">
      <created>1523934531512</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1523934531512</updated>
    </task>
    <task id="LOCAL-00002" summary="13:11">
      <created>1523941906430</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1523941906430</updated>
    </task>
    <task id="LOCAL-00003" summary="13:11">
      <created>1523942621074</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1523942621074</updated>
    </task>
    <task id="LOCAL-00004" summary="16:04">
      <created>1523952305758</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1523952305758</updated>
    </task>
    <task id="LOCAL-00005" summary="2018-04-17 18:40">
      <created>1523961560957</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1523961560957</updated>
    </task>
    <task id="LOCAL-00006" summary="2018-04-18 9:27">
      <created>1524014863684</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1524014863684</updated>
    </task>
    <task id="LOCAL-00007" summary="2018-04-18 15:02">
      <created>1524034975277</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1524034975277</updated>
    </task>
    <task id="LOCAL-00008" summary="2018-04-18 18:22">
      <created>1524046983323</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1524046983324</updated>
    </task>
    <task id="LOCAL-00009" summary="2018-04-19 12:59">
      <created>1524113959273</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1524113959273</updated>
    </task>
    <task id="LOCAL-00010" summary="2018-04-19-18:18">
      <created>1524133117255</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1524133117255</updated>
    </task>
    <task id="LOCAL-00011" summary="2018-04-20 08:20">
      <created>1524183620833</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1524183620833</updated>
    </task>
    <task id="LOCAL-00012" summary="2018-04-20 13:32">
      <created>1524202365973</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1524202365973</updated>
    </task>
    <task id="LOCAL-00013" summary="2018-04-20 13:32">
      <created>1524202435538</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1524202435538</updated>
    </task>
    <task id="LOCAL-00014" summary="2018-04-20 19:32">
      <created>1524223975587</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1524223975587</updated>
    </task>
    <task id="LOCAL-00015" summary="2018-04-21 09：00">
      <created>1524272470410</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1524272470410</updated>
    </task>
    <task id="LOCAL-00016" summary="2018-04-21 09：00">
      <created>1524279069396</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1524279069396</updated>
    </task>
    <task id="LOCAL-00017" summary="2018-04-21 18：46">
      <created>1524307611036</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1524307611037</updated>
    </task>
    <task id="LOCAL-00018" summary="2018-04-23 18：12">
      <created>1524478387260</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1524478387260</updated>
    </task>
    <task id="LOCAL-00019" summary="2018-04-24 16：51">
      <created>1524559882321</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1524559882321</updated>
    </task>
    <task id="LOCAL-00020" summary="2018-04-24 18:24">
      <created>1524565513747</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1524565513748</updated>
    </task>
    <task id="LOCAL-00021" summary="2018-04-25">
      <created>1524652132399</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1524652132399</updated>
    </task>
    <task id="LOCAL-00022" summary="2018-04-26">
      <created>1524740285202</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1524740285202</updated>
    </task>
    <task id="LOCAL-00023" summary="2018-04-27">
      <created>1524820915817</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1524820915817</updated>
    </task>
    <task id="LOCAL-00024" summary="2018-04-28">
      <created>1524913317610</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1524913317610</updated>
    </task>
    <task id="LOCAL-00025" summary="2018-04-29">
      <created>1524991377450</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1524991377450</updated>
    </task>
    <task id="LOCAL-00026" summary="2018-05-02">
      <created>1525256025043</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1525256025043</updated>
    </task>
    <task id="LOCAL-00027" summary="2018-05-03">
      <created>1525343485220</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1525343485220</updated>
    </task>
    <task id="LOCAL-00028" summary="2018-05-07">
      <created>1525687402989</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1525687402989</updated>
    </task>
    <task id="LOCAL-00029" summary="2018-05-09">
      <created>1525859444476</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1525859444476</updated>
    </task>
    <task id="LOCAL-00030" summary="2018-05-10">
      <created>1525935981235</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1525935981235</updated>
    </task>
    <task id="LOCAL-00031" summary="2018-05-10 15：49">
      <created>1525938581562</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1525938581563</updated>
    </task>
    <task id="LOCAL-00032" summary="2018-05-11 19：58">
      <created>1526039945026</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1526039945026</updated>
    </task>
    <option name="localTasksCounter" value="33" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="810332000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.49876237" visible="true" weight="0.1369936" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.24936387" />
      <window_info id="npm" order="2" side_tool="true" weight="0.32951653" />
      <window_info id="Favorites" order="3" sideWeight="0.50123763" side_tool="true" weight="0.19211195" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32897604" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" sideWeight="0.48187634" weight="0.19848156" />
      <window_info anchor="bottom" id="Version Control" order="9" sideWeight="0.49946696" weight="0.32936078" />
      <window_info anchor="bottom" id="Event Log" order="10" sideWeight="0.50053304" side_tool="true" weight="0.32936078" />
      <window_info anchor="bottom" id="TypeScript" order="11" />
      <window_info anchor="bottom" id="Database Changes" order="12" show_stripe_button="false" />
      <window_info anchor="bottom" id="File Transfer" order="13" sideWeight="0.49946696" visible="true" weight="0.329718" />
      <window_info anchor="bottom" id="运行" order="14" />
      <window_info anchor="bottom" id="调试" order="15" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Remote Host" order="3" weight="0.17590618" />
      <window_info anchor="right" id="Database" order="4" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.49876237" visible="true" weight="0.15804936" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.24936387" />
      <window_info id="npm" order="2" side_tool="true" weight="0.32951653" />
      <window_info id="Favorites" order="3" sideWeight="0.50123763" side_tool="true" weight="0.19211195" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32897604" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" sideWeight="0.49966997" weight="0.12868048" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" sideWeight="0.50033003" side_tool="true" weight="0.32897604" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Remote Host" order="3" weight="0.24695535" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection />
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list />
          </value>
        </entry>
        <entry key="User">
          <value>
            <list />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="2018-04-18 9:27" />
    <MESSAGE value="2018-04-18 15:02" />
    <MESSAGE value="2018-04-18 18:22" />
    <MESSAGE value="2018-04-19 12:59" />
    <MESSAGE value="2018-04-19-18:18" />
    <MESSAGE value="2018-04-20 08:20" />
    <MESSAGE value="2018-04-20 13:32" />
    <MESSAGE value="2018-04-20 19:32" />
    <MESSAGE value="2018-04-21 09：00" />
    <MESSAGE value="2018-04-21 18：46" />
    <MESSAGE value="2018-04-23 18：12" />
    <MESSAGE value="2018-04-24 16：51" />
    <MESSAGE value="2018-04-24 18:24" />
    <MESSAGE value="2018-04-25" />
    <MESSAGE value="2018-04-26" />
    <MESSAGE value="2018-04-27" />
    <MESSAGE value="2018-04-28" />
    <MESSAGE value="2018-04-29" />
    <MESSAGE value="2018-05-02" />
    <MESSAGE value="2018-05-03" />
    <MESSAGE value="2018-05-07" />
    <MESSAGE value="2018-05-09" />
    <MESSAGE value="2018-05-10" />
    <MESSAGE value="2018-05-10 15：49" />
    <MESSAGE value="2018-05-11 19：58" />
    <option name="LAST_COMMIT_MESSAGE" value="2018-05-11 19：58" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/classes/ClassDetail.vue</url>
          <line>226</line>
          <option name="timeStamp" value="3" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/main.js</url>
          <line>2</line>
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/search/SearchClass.vue</url>
          <line>100</line>
          <option name="timeStamp" value="18" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/classes/SubmitOrder.vue</url>
          <line>186</line>
          <option name="timeStamp" value="23" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/integral/ShopDetail.vue</url>
          <line>436</line>
          <option name="timeStamp" value="25" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/integral/ShopDetail.vue</url>
          <line>437</line>
          <option name="timeStamp" value="27" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/member/IntegralDetail.vue</url>
          <line>53</line>
          <option name="timeStamp" value="34" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/classes/BestClass.vue</url>
          <line>22</line>
          <option name="timeStamp" value="35" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/classes/ClassDetail.vue</url>
          <line>381</line>
          <option name="timeStamp" value="37" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/components/member/IntegralDetail.vue</url>
          <line>26</line>
          <option name="timeStamp" value="42" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/components/common/GoTop.vue" />
    <entry file="file://$PROJECT_DIR$/src/components/user/UserCollect.vue" />
    <entry file="file://$PROJECT_DIR$/src/utils/storage.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="575">
          <caret line="23" column="19" lean-forward="true" selection-start-line="23" selection-start-column="19" selection-end-line="23" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/img/tuichu.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/UserOrder.vue" />
    <entry file="file://$PROJECT_DIR$/static/img/bofang.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/static/img/bofang1.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/classes/ClassDetail.vue" />
    <entry file="file://$PROJECT_DIR$/src/components/common/CommonNav.vue" />
    <entry file="file://$PROJECT_DIR$/src/components/common/CommonFooter.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="175">
          <caret line="7" column="21" selection-start-line="7" selection-start-column="21" selection-end-line="7" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/node-sass/scripts/install.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="229">
          <caret line="22" column="34" lean-forward="true" selection-start-line="22" selection-start-column="34" selection-end-line="22" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/BringDetail.vue" />
    <entry file="file://$PROJECT_DIR$/src/components/user/UserMessage.vue" />
    <entry file="file://$PROJECT_DIR$/src/components/study/LiuYan.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="550">
          <caret line="24" column="19" selection-start-line="24" selection-start-column="19" selection-end-line="24" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/App.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="15" column="39" selection-start-line="15" selection-start-column="39" selection-end-line="15" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../szjy-test.victor.com/application/admin/view/questions/userquestion.html" />
    <entry file="file://$PROJECT_DIR$/src/components/user/ChangePwd.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1110">
          <caret line="38" column="10" selection-start-line="38" selection-start-column="10" selection-end-line="38" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/css/common.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="425">
          <caret line="392" column="8" lean-forward="true" selection-start-line="392" selection-start-column="8" selection-end-line="392" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/common/CommonTop.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="300">
          <caret line="48" column="4" lean-forward="true" selection-start-line="48" selection-start-column="4" selection-end-line="48" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/login/Account2.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="9" column="11" selection-start-line="9" selection-start-column="11" selection-end-line="9" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/bind.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="100" column="36" selection-start-line="100" selection-start-column="36" selection-end-line="100" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/courseAll.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2050">
          <caret line="85" column="4" selection-start-line="85" selection-start-column="4" selection-end-line="152" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/Homes.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2550">
          <caret line="105" column="20" selection-start-line="105" selection-start-column="20" selection-end-line="105" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/course.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3100">
          <caret line="127" column="20" selection-start-line="127" selection-start-column="20" selection-end-line="127" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_HOME_DIR$/plugins/JavaScriptLanguage/jsLanguageServicesImpl/external/lib.es5.d.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="232">
          <caret line="297" column="4" selection-start-line="297" selection-start-column="4" selection-end-line="297" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/lead/10.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/static/lead/11.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/LiuYanListDetail.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="275">
          <caret line="28" column="8" selection-start-line="28" selection-start-column="8" selection-end-line="28" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/ExamList.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="774">
          <caret line="59" column="27" lean-forward="true" selection-start-line="59" selection-start-column="27" selection-end-line="59" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/ExamDetail.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="424">
          <caret line="195" column="6" lean-forward="true" selection-start-line="195" selection-start-column="6" selection-end-line="195" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/img/zhengshu.jpg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/User.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/UserCenter.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2625">
          <caret line="107" column="17" selection-start-line="107" selection-start-column="6" selection-end-line="107" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/user/certificate.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2000">
          <caret line="83" column="17" selection-start-line="83" selection-start-column="17" selection-end-line="83" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="15" column="25" selection-start-line="15" selection-start-column="25" selection-end-line="15" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/ckplayer/hls/hls.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="200">
          <caret line="8" column="23" selection-start-line="8" selection-start-column="17" selection-end-line="8" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/ckplayer/ckplayer.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-6250">
          <caret line="8" column="14" selection-start-line="8" selection-start-column="7" selection-end-line="8" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/courseDetail.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="275">
          <caret line="160" column="11" lean-forward="true" selection-start-line="160" selection-start-column="11" selection-end-line="160" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/LiuYanList.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="50">
          <caret line="2" column="25" lean-forward="true" selection-start-line="2" selection-start-column="25" selection-end-line="2" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="73" column="82" lean-forward="true" selection-start-line="73" selection-start-column="82" selection-end-line="73" selection-end-column="82" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/login/Account.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="792">
          <caret line="39" column="57" selection-start-line="39" selection-start-column="57" selection-end-line="39" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/common/Back.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="484">
          <caret line="22" selection-start-line="22" selection-end-line="35" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/data/data.json">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/prod.env.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="115">
          <caret line="5" lean-forward="true" selection-start-line="5" selection-end-line="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/index.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/dev.env.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="92">
          <caret line="4" column="33" lean-forward="true" selection-start-line="4" selection-start-column="33" selection-end-line="4" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/axios/index.d.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="21" column="2" selection-start-line="21" selection-start-column="2" selection-end-line="21" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/Exam.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="115">
          <caret line="5" column="69" selection-start-line="5" selection-start-column="59" selection-end-line="5" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/study/ExamTest.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1104">
          <caret line="51" column="20" selection-start-line="51" selection-start-column="20" selection-end-line="51" selection-end-column="20" />
          <folding>
            <element signature="e#2075#2108#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="437">
          <caret line="19" lean-forward="true" selection-start-line="19" selection-end-line="19" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#140#161#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>